.terms-privacy .title {
  font-size: 36px;
  font-weight: 400;
  line-height: 1.444;
  letter-spacing: 0.05em;
  color: #242424;
  padding-bottom: 48px;
}
@media (max-width: 767px) {
  .terms-privacy .title {
    font-size: 30px;
  }
}
.terms-privacy .terms-content-box {
  max-width: 888px;
}
.terms-privacy .terms-content-box :is(p, li) {
  font-size: 16px;
  line-height: 1.75;
  font-weight: 400;
}
.terms-privacy .terms-content-box :is(p, li) a {
  font-weight: 600;
}
.terms-privacy .terms-content-box li {
  padding-bottom: 4px;
}
.terms-privacy .terms-content-box :is(h1, h2, h3, h4, h5, h6) {
  font-weight: 500;
  line-height: 1.333;
  letter-spacing: 0.05em;
  text-transform: capitalize;
}
.terms-privacy .terms-content-box h2 {
  font-size: 40px;
}
@media (max-width: 1024px) {
  .terms-privacy .terms-content-box h2 {
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  .terms-privacy .terms-content-box h2 {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .terms-privacy .terms-content-box h2 {
    font-size: 24px;
  }
}
.terms-privacy .terms-content-box h3 {
  font-size: 30px;
}
.terms-privacy .terms-content-box h4 {
  font-size: 26px;
}
@media (max-width: 991px) {
  .terms-privacy .terms-content-box h4 {
    font-size: 22px;
  }
}
.terms-privacy .terms-content-box h5 {
  font-size: 24px;
}
@media (max-width: 991px) {
  .terms-privacy .terms-content-box h5 {
    font-size: 22px;
  }
}
.terms-privacy .terms-content-box h6 {
  font-size: 16px;
}
.terms-privacy .terms-content-box img {
  width: 100%;
  margin: 32px 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
@media (max-width: 767px) {
  .terms-privacy .terms-content-box img {
    margin: 28px 0;
  }
}
.terms-privacy .terms-content-box :is(h1, h2, h3, h4, h5, h6, ul, ol) {
  padding: 16px 0;
}
@media (max-width: 767px) {
  .terms-privacy .terms-content-box :is(h1, h2, h3, h4, h5, h6, ul, ol) {
    padding: 12px 0 12px;
  }
}
.terms-privacy .terms-content-box :is(p, img, h1, h2, h3, h4, h5, h6, ol, ul):first-child {
  padding-top: 0;
}
.terms-privacy .terms-content-box :is(p, img, h1, h2, h3, h4, h5, h6, ol, ul):last-child {
  padding-bottom: 0;
}
.terms-privacy .terms-content-box :is(p, h1, h2, h3, h4, h5, h6, ol, ul) + img {
  padding-top: 10px;
}
.terms-privacy .terms-content-box img + :is(h1, h2, h3, h4, h5, h6, ol, ul) {
  padding-top: 0;
}